﻿.jumbotron {
    background: url("Images/berries.png") bottom no-repeat;
    background-size: cover;
    color: #761b1b;
    font-weight: 700;
    height: 340px;
    padding: 15px 60px;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
}

.jumbotron .btn-default {
    background-color: rgba(31, 40, 46, 0.5);
    border: rgba(31, 40, 46, 0.7);
    color: #b6aeac;
    font-size: 19px;
}

.jumbotron .btn-default:hover {
    color: #fff;
}

h1.shadow-text {
    text-shadow: 2px 2px 1px #414141;
    font: 3em 'Yesteryear', cursive;
}
